{
    "@platforms" : [ "android", "iPhone", "iPad" ],
    "id" : "H5B854518", /*应用的标识，创建应用时自动生成，勿手动修改*/
    "name" : "全亮共商城", /*应用名称，程序桌面图标名称*/
    "version" : {
        "name" : "2.0.6", /*应用版本名称*/
        "code" : "83"
    },
    "description" : "", /*应用描述信息*/
    "icons" : {
        "72" : "icon.png"
    },
    "launch_path" : "index.html", /*应用的入口页面，默认为根目录下的index.html；支持网络地址，必须以http://或https://开头*/
    "developer" : {
        "name" : "", /*开发者名称*/
        "email" : "", /*开发者邮箱地址*/
        "url" : "http://www.dcloud.io"
    },
    "permissions" : {
        "Accelerometer" : {
            "description" : "访问加速度感应器"
        },
        "Audio" : {
            "description" : "访问麦克风"
        },
        "Cache" : {
            "description" : "管理应用缓存"
        },
        "Camera" : {
            "description" : "访问摄像头"
        },
        "Console" : {
            "description" : "跟踪调试输出日志"
        },
        "Device" : {
            "description" : "访问设备信息"
        },
        "Downloader" : {
            "description" : "文件下载管理"
        },
        "Events" : {
            "description" : "应用扩展事件"
        },
        "File" : {
            "description" : "访问本地文件系统"
        },
        "Gallery" : {
            "description" : "访问系统相册"
        },
        "Geolocation" : {
            "description" : "访问位置信息"
        },
        "Invocation" : {
            "description" : "使用Native.js能力"
        },
        "Orientation" : {
            "description" : "访问方向感应器"
        },
        "Payment" : {},
        "Proximity" : {
            "description" : "访问距离感应器"
        },
        "Storage" : {
            "description" : "管理应用本地数据"
        },
        "Uploader" : {
            "description" : "管理文件上传任务"
        },
        "Runtime" : {
            "description" : "访问运行期环境"
        },
        "XMLHttpRequest" : {
            "description" : "跨域网络访问"
        },
        "Zip" : {
            "description" : "文件压缩与解压缩"
        },
        "Barcode" : {
            "description" : "管理二维码扫描插件"
        },
        "Webview" : {
            "description" : "窗口管理"
        },
        "NativeUI" : {
            "description" : "原生UI控件"
        },
        "Navigator" : {
            "description" : "浏览器信息"
        },
        "NativeObj" : {
            "description" : "原生对象"
        },
        "Share" : {},
        "Maps" : {}
    },
    "plus" : {
        "statusbar" : {
            "immersed" : true,
            "color" : "#000"
        },
        "splashscreen" : {
            "autoclose" : false, /*是否自动关闭程序启动界面，true表示应用加载应用入口页面后自动关闭；false则需调plus.navigator.closeSplashscreen()关闭*/
            "waiting" : false,
            "delay" : "0"
        },
        "runmode" : "liberate", /*应用的首次启动运行模式，可取liberate或normal，liberate模式在第一次启动时将解压应用资源（Android平台File API才可正常访问_www目录）*/
        "signature" : "Sk9JTiBVUyBtYWlsdG86aHIyMDEzQGRjbG91ZC5pbw==", /*可选，保留给应用签名，暂不使用*/
        "distribute" : {
            "plugins" : {
                "share" : {
                    "weixin" : {
                        "appid" : "wxb937171ecaba6464",
                        "appsecret" : "d81035bfe284557cf6ae9ed9dd2f56ec",
                        "description" : "可选，微信分享"
                    }
                },
                "payment" : {
                    "alipay" : {
                        "description" : "阿里支付",
                        "scheme" : ""
                    },
                    "weixin" : {
                        "description" : "微信支付",
                        "appid" : "wxb937171ecaba6464"
                    }
                },
                "maps" : {
                    "baidu" : {
                        "appkey_ios" : "ziVSASroyP6sQHwLdmOFFQE1mYvs7SS0",
                        "appkey_android" : "ziVSASroyP6sQHwLdmOFFQE1mYvs7SS0"
                    }
                }
            },
            "apple" : {
                "appid" : "1355322179", /*iOS应用标识，苹果开发网站申请的appid，如io.dcloud.HelloH5*/
                "mobileprovision" : "", /*iOS应用打包配置文件*/
                "password" : "", /*iOS应用打包个人证书导入密码*/
                "p12" : "", /*iOS应用打包个人证书，打包配置文件关联的个人证书*/
                "devices" : "iphone", /*iOS应用支持的设备类型，可取值iphone/ipad/universal*/
                "frameworks" : [],
                "UIReserveStatusbarOffset" : "false",
                "urlType" : [
                    {
                        "urlidentifier" : "cn.com.zgqlg.app",
                        "urlschemes" : [ "quanglianggong" ]
                    }
                ]
            },
            "google" : {
                "packagename" : "cn.com.zgqlg.app", /*Android应用包名，如io.dcloud.HelloH5*/
                "keystore" : "", /*Android应用打包使用的密钥库文件*/
                "password" : "", /*Android应用打包使用密钥库中证书的密码*/
                "aliasname" : "", /*Android应用打包使用密钥库中证书的别名*/
                "ImmersedStatusbar" : "true",
                "schemes" : [ "quanglianggong" ],
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_LOCATION_EXTRA_COMMANDS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_MOCK_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>"
                ]
            },
            "orientation" : [ "portrait-primary" ], /*应用支持的方向，portrait-primary：竖屏正方向；portrait-secondary：竖屏反方向；landscape-primary：横屏正方向；landscape-secondary：横屏反方向*/
            "icons" : {
                "ios" : {
                    "prerendered" : true, /*应用图标是否已经高亮处理，在iOS6及以下设备上有效*/

                    /*应用图标，分辨率：512x512，用于自动生成各种尺寸程序图标*/
                    "iphone" : {
                        "normal" : "", /*iPhone普通屏幕程序图标，分辨率：57x57*/
                        "retina" : "", /*iPhone高分屏程序图标，分辨率：114x114*/

                        /*iPhone iOS7高分屏程序图标，分辨率：120x120*/
                        "spotlight-normal" : "", /*iPhone Spotlight搜索程序图标，分辨率：29x29*/
                        "spotlight-retina" : "", /*iPhone高分屏Spotlight搜索程序图标，分辨率：58x58*/

                        /*iPhone iOS7高分屏Spotlight搜索程序图标，分辨率：80x80*/
                        "settings-normal" : "", /*iPhone设置页面程序图标，分辨率：29x29*/
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png"
                    },
                    "ipad" : {
                        "normal" : "", /*iPad普通屏幕程序图标，分辨率：72x72*/
                        "retina" : "", /*iPad高分屏程序图标，分辨率：144x144*/

                        /*iPad iOS7程序图标，分辨率：76x76*//*iPad iOS7高分屏程序图标，分辨率：152x152*/
                        "spotlight-normal" : "", /*iPad Spotlight搜索程序图标，分辨率：50x50*/
                        "spotlight-retina" : "", /*iPad高分屏Spotlight搜索程序图标，分辨率：100x100*/

                        /*iPad iOS7 Spotlight搜索程序图标，分辨率：40x40*//*iPad iOS7高分屏Spotlight搜索程序图标，分辨率：80x80*//*iPad设置页面程序图标，分辨率：29x29*/
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png"
                    },
                    "appstore" : "unpackage/res/icons/logo.png"
                },
                "android" : {
                    "mdpi" : "unpackage/res/icons/48x48.png", /*普通屏程序图标，分辨率：48x48*/
                    "ldpi" : "unpackage/res/icons/48x48.png", /*大屏程序图标，分辨率：48x48*/
                    "hdpi" : "unpackage/res/icons/72x72.png", /*高分屏程序图标，分辨率：72x72*/
                    "xhdpi" : "unpackage/res/icons/96x96.png", /*720P高分屏程序图标，分辨率：96x96*/
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                }
            },
            "splashscreen" : {
                "ios" : {
                    "iphone" : {
                        "default" : "",
                        "iphonex" : "",
                        "retina47" : "",
                        "retina55" : "",
                        "retina35" : "",
                        "retina40" : ""
                    },
                    "ipad" : {
                        "portrait" : "", /*iPad竖屏启动图片，分辨率：768x1004*/
                        "portrait-retina" : "", /*iPad高分屏竖屏图片，分辨率：1536x2008*/
                        "landscape" : "", /*iPad横屏启动图片，分辨率：1024x748*/
                        "landscape-retina" : "", /*iPad高分屏横屏启动图片，分辨率：2048x1496*/
                        "portrait7" : "", /*iPad iOS7竖屏启动图片，分辨率：768x1024*/
                        "portrait-retina7" : "", /*iPad iOS7高分屏竖屏图片，分辨率：1536x2048*/
                        "landscape7" : "", /*iPad iOS7横屏启动图片，分辨率：1024x768*/
                        "landscape-retina7" : ""
                    }
                },
                "android" : {
                    "mdpi" : "", /*普通屏启动图片，分辨率：240x282*/
                    "ldpi" : "",
                    "hdpi" : "unpackage/res/480x762.png",
                    "xhdpi" : "unpackage/res/720x1242.png",
                    "xxhdpi" : "unpackage/res/1080x1882.png"
                }
            }
        },
        "ads" : {
            "rp" : false,
            "splash" : false,
            "spot" : false
        },
        "adid" : "124273120411"
    },
    "dependencies" : {
        "pages" : {
            "index.html" : {
                "resources" : [
                    "js/mui.min.js",
                    "fonts/mui.ttf",
                    "css/mui.min.css",
                    "templete/home1.html",
                    "css/icons-extra.css",
                    "fonts/mui-icons-extra.ttf",
                    "img/home.png",
                    "img/me.png",
                    "img/imail.png",
                    "img/hot.png",
                    "img/shop.png",
                    "css/index.css",
                    "img/home2.png",
                    "img/imail2.png",
                    "img/shop2.png",
                    "img/me2.png",
                    "img/hot2.png",
                    "templete/home.html",
                    "css/global.css",
                    "js/mui.js",
                    "img/sousuo.png",
                    "css/header.css",
                    "img/saoyisao.png",
                    "templete/bb.html"
                ],
                "refer" : [
                    "templete/home3.html",
                    "templete/home4.html",
                    "templete/home2.html",
                    "templete/msg.html",
                    "templete/discounts.html",
                    "templete/shoppingcart.html",
                    "templete/my.html",
                    "templete/login.html",
                    "templete/discount.html",
                    "templete/ect_prefecture_.html",
                    "templete/guide.html",
                    "templete/self_shop.html"
                ],
                "priority" : 0
            },
            "templete/home1.html" : {
                "resources" : [
                    "js/mui.js",
                    "css/mui.css",
                    "img/shuijiao.jpg",
                    "img/muwu.jpg",
                    "img/yuantiao.jpg",
                    "img/cbd.jpg",
                    "templete/search.html",
                    "fonts/mui.ttf"
                ],
                "refer" : [],
                "priority" : 0
            },
            "templete/home3.html" : {
                "resources" : [ "css/mui.css", "js/mui.js" ],
                "refer" : [],
                "priority" : 0
            },
            "templete/home4.html" : {
                "resources" : [ "css/mui.css", "js/mui.js" ],
                "refer" : [],
                "priority" : 0
            },
            "templete/home2.html" : {
                "resources" : [ "css/mui.css", "js/mui.js" ],
                "refer" : [],
                "priority" : 0
            },
            "templete/search.html" : {
                "resources" : [ "css/mui.min.css", "js/mui.min.js" ],
                "refer" : [],
                "priority" : 0
            },
            "templete/msg.html" : {
                "resources" : [
                    "js/mui.js",
                    "css/mui.css",
                    "css/global.css",
                    "img/QQ20170814092939.jpg",
                    "css/msg.css",
                    "css/header.css"
                ],
                "refer" : [ "templete/msg_con.html", "templete/login.html" ],
                "priority" : 0
            },
            "templete/home.html" : {
                "resources" : [
                    "img/shuijiao.jpg",
                    "fonts/mui.ttf",
                    "img/muwu.jpg",
                    "img/yuantiao.jpg",
                    "js/mui.js",
                    "img/cbd.jpg",
                    "css/mui.css",
                    "css/global.css",
                    "css/home.css",
                    "img/saoyisao.png",
                    "img/sousuo.png",
                    "img/QQ20170814092939.jpg",
                    "img/time_limit.png",
                    "img/youhaohuo.png",
                    "img/aiguangjie.png",
                    "img/bimaiqingdan.png",
                    "img/feichangdapai.png",
                    "img/chaoshihui.png",
                    "css/swiper.min.css",
                    "js/swiper.min.js",
                    "img/chaoshihui2.png",
                    "img/xianshitehui.png",
                    "img/QQ20170914152503.jpg",
                    "img/QQ20170914154124.png",
                    "js/jquery-3.2.1.min.js",
                    "css/header.css",
                    "img/search1.png",
                    "img/meirigengxin.png",
                    "img/fenlei.png",
                    "img/xianshiqianggou.png",
                    "img/pingpaijie.png",
                    "img/jingpintuijian.png",
                    "img/huiyuankuaibao.png",
                    "img/jxyh.png",
                    "img/huiyuanmiaosha.png",
                    "img/miaoshabg.png",
                    "img/huiyuanzhuanhui1.png",
                    "img/faxianhaohuo1.png",
                    "img/paihangbang.png",
                    "img/huigou.png",
                    "img/xinpinshoufa.png",
                    "img/shangxin.png",
                    "img/banner1.png",
                    "img/pinzhishishang.png",
                    "img/banner2.png",
                    "img/guangshangchang.png",
                    "img/guangshangchang1.png",
                    "img/cainixihuan.png"
                ],
                "refer" : [
                    "templete/search.html",
                    "templete/details.html",
                    "templete/detailsout.html",
                    "templete/activity1.html",
                    "templete/activity2.html",
                    "templete/activity3.html",
                    "templete/classify.html",
                    "templete/activity4.html",
                    "templete/goodsList.html",
                    "templete/journalism.html",
                    "templete/activity6.html",
                    "templete/upload.html",
                    "templete/orSupermarket.html",
                    "templete/activity1111.html",
                    "templete/self_shop.html"
                ],
                "priority" : 0
            },
            "templete/discounts.html" : {
                "resources" : [
                    "js/mui.js",
                    "css/mui.css",
                    "css/global.css",
                    "css/header.css",
                    "templete/dynamic.html",
                    "css/discounts.css",
                    "templete/choiceness.html"
                ],
                "refer" : [ "templete/new_product.html" ],
                "priority" : 0
            },
            "templete/shoppingcart.html" : {
                "resources" : [
                    "js/mui.js",
                    "css/mui.css",
                    "js/mui.min.js",
                    "js/jquery-3.2.1.min.js",
                    "css/shoppingcart.css",
                    "img/icon_select.png",
                    "img/icon_shop.png",
                    "img/icon_s.png",
                    "img/icon_down.png",
                    "img/icon_right.png",
                    "img/icon_select1.png",
                    "css/global.css",
                    "img/QQ图片20170814092939.jpg",
                    "img/QQ20170814092939.jpg",
                    "img/jia.png",
                    "img/jian.png",
                    "css/header.css"
                ],
                "refer" : [
                    "templete/login.html",
                    "templete/confirmOrder.html",
                    "templete/storeout.html",
                    "templete/details.html"
                ],
                "priority" : 0
            },
            "templete/my.html" : {
                "resources" : [
                    "js/mui.js",
                    "css/mui.css",
                    "css/global.css",
                    "css/header.css",
                    "img/my_bg.png",
                    "css/my.css",
                    "img/hyz_bg.png",
                    "img/QQ20170814092939.jpg",
                    "js/jquery-3.2.1.min.js",
                    "img/3.png",
                    "img/2.png",
                    "img/5.png",
                    "img/1.png",
                    "img/4.png",
                    "img/yuan.png",
                    "img/hui.png"
                ],
                "refer" : [
                    "templete/collect.html",
                    "templete/indent.html",
                    "templete/login.html",
                    "templete/setting.html",
                    "templete/11112.html",
                    "templete/share.html",
                    "templete/juan_index.html",
                    "templete/individual.html"
                ],
                "priority" : 0
            },
            "templete/details.html" : {
                "resources" : [
                    "css/details.css",
                    "css/mui.min.css",
                    "css/swiper.min.css",
                    "img/QQ20170811094637.jpg",
                    "img/QQ20170811094651.jpg",
                    "img/QQ20170811094647.jpg",
                    "img/QQ20170811094641.jpg",
                    "img/jifen.png",
                    "img/menu.png",
                    "img/gouwuquan.png",
                    "css/global.css",
                    "img/close.png",
                    "js/swiper.min.js",
                    "js/mui.min.js",
                    "img/QQ20170814092939.jpg",
                    "js/jquery-3.2.1.min.js",
                    "img/haitunlogo.png",
                    "img/shoplogo.png",
                    "img/likelogo.png",
                    "img/icon_back.png",
                    "img/icon_menu.png",
                    "fonts/mui.ttf",
                    "img/muwu.jpg",
                    "js/mui.js"
                ],
                "refer" : [
                    "templete/detailscon.html",
                    "templete/appraise.html",
                    "templete/storeout.html",
                    "templete/confirmOrder.html",
                    "templete/login.html"
                ],
                "priority" : 0
            },
            "templete/detailscon.html" : {
                "resources" : [
                    "css/global.css",
                    "css/mui.min.css",
                    "js/mui.min.js",
                    "js/jquery-3.2.1.min.js",
                    "fonts/mui.ttf",
                    "css/header.css",
                    "css/detailscon.css",
                    "img/muwu.jpg"
                ],
                "refer" : [],
                "priority" : 0
            },
            "templete/appraise.html" : {
                "resources" : [
                    "css/global.css",
                    "css/mui.min.css",
                    "css/header.css",
                    "js/mui.min.js",
                    "js/jquery-3.2.1.min.js",
                    "fonts/mui.ttf",
                    "css/photoswipe.css",
                    "css/appraise.css",
                    "js/photoswipe.js",
                    "js/photoswipe-ui-default.min.js",
                    "css/default-skin/default-skin.css",
                    "css/default-skin/default-skin.svg",
                    "img/shuijiao.jpg",
                    "img/QQ20170814092939.jpg",
                    "img/muwu.jpg",
                    "img/yuantiao.jpg",
                    "img/cbd.jpg",
                    "js/mui.js"
                ],
                "refer" : [],
                "priority" : 0
            },
            "templete/detailsout.html" : {
                "resources" : [
                    "img/haitunlogo.png",
                    "img/shoplogo.png",
                    "img/likelogo.png",
                    "img/gouwuquan.png",
                    "img/QQ20170811094637.jpg",
                    "img/QQ20170811094651.jpg",
                    "img/jifen.png",
                    "css/details.css",
                    "img/close.png",
                    "img/QQ20170811094647.jpg",
                    "css/mui.min.css",
                    "css/swiper.min.css",
                    "img/QQ20170811094641.jpg",
                    "img/menu.png",
                    "fonts/mui.ttf",
                    "js/swiper.min.js",
                    "img/QQ20170814092939.jpg",
                    "css/global.css",
                    "img/muwu.jpg",
                    "js/jquery-3.2.1.min.js",
                    "js/mui.js"
                ],
                "refer" : [ "templete/appraise.html" ],
                "priority" : 0
            },
            "templete/collect.html" : {
                "resources" : [
                    "css/collect.css",
                    "js/mui.min.js",
                    "css/mui.min.css",
                    "fonts/mui.ttf",
                    "js/jquery-3.2.1.min.js",
                    "templete/collect_commodity.html",
                    "css/global.css"
                ],
                "refer" : [ "templete/collect_store.html" ],
                "priority" : 0
            },
            "templete/collect_commodity.html" : {
                "resources" : [
                    "css/mui.min.css",
                    "css/collect_commodity.css",
                    "img/QQ20170914154124.png",
                    "js/mui.min.js",
                    "css/global.css"
                ],
                "refer" : [ "templete/details.html" ],
                "priority" : 0
            },
            "templete/collect_store.html" : {
                "resources" : [
                    "css/mui.min.css",
                    "img/sanjiaoxia.png",
                    "css/collect_store.css",
                    "css/swiper.min.css",
                    "js/swiper.min.js",
                    "img/QQ20170914154124.png",
                    "img/sanjiaoshang.png",
                    "js/mui.min.js",
                    "css/global.css",
                    "js/jquery-3.2.1.min.js"
                ],
                "refer" : [ "templete/details.html", "templete/storeout.html" ],
                "priority" : 0
            },
            "templete/indent.html" : {
                "resources" : [
                    "css/indent.css",
                    "js/mui.min.js",
                    "css/global.css",
                    "fonts/mui.ttf",
                    "css/mui.min.css",
                    "js/jquery-3.2.1.min.js",
                    "templete/indentcon.html"
                ],
                "refer" : [],
                "priority" : 0
            },
            "templete/indentcon.html" : {
                "resources" : [
                    "css/indentcon.css",
                    "css/mui.min.css",
                    "css/global.css",
                    "img/youjiantou.png",
                    "img/QQ20170914154124.png"
                ],
                "refer" : [
                    "templete/order_out.html",
                    "templete/logisticscon.html",
                    "templete/logistics.html",
                    "templete/setting_fogetPayPwd.html",
                    "templete/login.html",
                    "templete/pj.html",
                    "templete/complain.html"
                ],
                "priority" : 0
            },
            "templete/choiceness.html" : {
                "resources" : [
                    "js/mui.min.js",
                    "css/mui.min.css",
                    "css/dynamic.css",
                    "css/global.css",
                    "img/QQ20170914154124.png"
                ],
                "refer" : [
                    "templete/storeout.html",
                    "templete/details.html",
                    "templete/login.html"
                ],
                "priority" : 0
            },
            "templete/new_product.html" : {
                "resources" : [
                    "js/mui.min.js",
                    "css/mui.min.css",
                    "css/dynamic.css",
                    "css/global.css"
                ],
                "refer" : [
                    "templete/login.html",
                    "templete/storeout.html",
                    "templete/details.html"
                ],
                "priority" : 0
            },
            "templete/dynamic.html" : {
                "resources" : [
                    "js/mui.min.js",
                    "css/mui.min.css",
                    "css/dynamic.css",
                    "css/global.css",
                    "img/QQ20170914154124.png"
                ],
                "refer" : [ "templete/login.html", "templete/storeout.html" ],
                "priority" : 0
            },
            "templete/storeout.html" : {
                "resources" : [ "templete/store_home.html" ],
                "refer" : [
                    "templete/store_activity.html",
                    "templete/store_new.html",
                    "templete/store_commodity.html",
                    "templete/store_class.html",
                    "templete/store_info.html",
                    "templete/goodsList.html"
                ],
                "priority" : 0
            },
            "templete/store_commodity.html" : {
                "resources" : [],
                "refer" : [ "templete/storeout.html", "templete/details.html" ],
                "priority" : 0
            },
            "templete/store_new.html" : {
                "resources" : [],
                "refer" : [ "templete/storeout.html", "templete/details.html" ],
                "priority" : 0
            },
            "templete/store_home.html" : {
                "resources" : [],
                "refer" : [ "templete/storeout.html", "templete/details.html" ],
                "priority" : 0
            },
            "templete/login.html" : {
                "resources" : [],
                "refer" : [ "templete/register.html", "templete/setting_fogetPwd.html" ],
                "priority" : 0
            },
            "templete/order_out.html" : {
                "resources" : [ "templete/order_con.html" ],
                "refer" : [ "templete/logistics.html" ],
                "priority" : 0
            },
            "templete/logistics.html" : {
                "resources" : [ "templete/logisticscon.html" ],
                "refer" : [],
                "priority" : 0
            },
            "templete/store_activity.html" : {
                "resources" : [],
                "refer" : [ "templete/details.html" ],
                "priority" : 0
            },
            "templete/setting.html" : {
                "resources" : [],
                "refer" : [ "templete/setting_user.html", "templete/setting_loginInfo.html" ],
                "priority" : 0
            },
            "templete/setting_user.html" : {
                "resources" : [],
                "refer" : [ "templete/seeting_address.html", "templete/setting_address.html" ],
                "priority" : 0
            },
            "templete/seeting_address.html" : {
                "resources" : [],
                "refer" : [ "templete/editAddress.html" ],
                "priority" : 0
            },
            "templete/classify.html" : {
                "resources" : [],
                "refer" : [ "templete/goodsList.html" ],
                "priority" : 0
            },
            "templete/goodsList.html" : {
                "resources" : [],
                "refer" : [ "templete/details.html" ],
                "priority" : 0
            },
            "templete/confirmOrder.html" : {
                "resources" : [],
                "refer" : [
                    "templete/seeting_address.html",
                    "templete/setting_fogetPayPwd.html",
                    "templete/setting_address.html",
                    "templete/indent.html"
                ],
                "priority" : 0
            },
            "templete/setting_address.html" : {
                "resources" : [],
                "refer" : [ "templete/editAddress.html" ],
                "priority" : 0
            },
            "templete/setting_loginInfo.html" : {
                "resources" : [],
                "refer" : [
                    "templete/setting_phone.html",
                    "templete/setting_fogetPayPwd.html",
                    "templete/setting_pwd.html",
                    "templete/setting_payPwd.html"
                ],
                "priority" : 0
            },
            "templete/activity4.html" : {
                "resources" : [],
                "refer" : [ "templete/storeout.html", "templete/details.html" ],
                "priority" : 0
            },
            "templete/activity1.html" : {
                "resources" : [],
                "refer" : [ "templete/details.html" ],
                "priority" : 0
            },
            "templete/activity2.html" : {
                "resources" : [],
                "refer" : [ "templete/details.html" ],
                "priority" : 0
            },
            "templete/activity3.html" : {
                "resources" : [],
                "refer" : [ "templete/details.html", "templete/login.html" ],
                "priority" : 0
            },
            "templete/journalism.html" : {
                "resources" : [],
                "refer" : [ "templete/journalism_con.html" ],
                "priority" : 0
            },
            "templete/activity6.html" : {
                "resources" : [],
                "refer" : [ "templete/details.html" ],
                "priority" : 0
            },
            "templete/shopsList.html" : {
                "resources" : [],
                "refer" : [ "templete/storeout.html", "templete/details.html" ],
                "priority" : 0
            },
            "templete/activity1111.html" : {
                "resources" : [],
                "refer" : [ "templete/details.html" ],
                "priority" : 0
            }
        },
        "idle" : {
            "resources" : []
        }
    }
}
